Bug 175045

Summary: [GTK] Web Inspector: Add Recording.svg
Product: WebKit Reporter: Devin Rousso <drousso>
Component: Web InspectorAssignee: Fujii Hironori <Hironori.Fujii>
Status: RESOLVED FIXED    
Severity: Normal CC: agomez, bburg, bugs-noreply, buildbot, commit-queue, drousso, Hironori.Fujii, inspector-bugzilla-changes, joepeck, webkit-bug-importer
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: All   
OS: All   
Bug Depends on: 174484    
Bug Blocks:    
Attachments:
Description Flags
Patch
none
[Image] after this change none

Description Devin Rousso 2017-08-01 14:23:16 PDT
See <https://webkit.org/b/174484> Web Inspector: create Recording tab for displaying recordings
Comment 1 Fujii Hironori 2017-10-22 21:49:32 PDT
Created attachment 324542 [details]
Patch
Comment 2 Fujii Hironori 2017-10-22 21:51:34 PDT
Created attachment 324543 [details]
[Image] after this change
Comment 3 Joseph Pecoraro 2017-10-23 11:38:09 PDT
I think a Recording tab might go away in favor of a single Canvas tab. Is that right Devin?
Comment 4 Devin Rousso 2017-10-23 14:49:45 PDT
(In reply to Joseph Pecoraro from comment #3)
> I think a Recording tab might go away in favor of a single Canvas tab. Is
> that right Devin?
Yes, but we still need assets for Recording, as they will show up in the Canvas tab UI.
Comment 5 BJ Burg 2017-10-24 14:12:48 PDT
Comment on attachment 324542 [details]
Patch

rs=me
Comment 6 WebKit Commit Bot 2017-10-24 14:35:34 PDT
Comment on attachment 324542 [details]
Patch

Clearing flags on attachment: 324542

Committed r223924: <https://trac.webkit.org/changeset/223924>
Comment 7 WebKit Commit Bot 2017-10-24 14:35:36 PDT
All reviewed patches have been landed.  Closing bug.
Comment 8 Radar WebKit Bug Importer 2017-11-15 13:10:49 PST
<rdar://problem/35568916>